img{
    max-width: 100%;
}

.mobile{
    display: none;
}

.navbar{
    padding: 0;
}

.menu-list{
    margin: 0;
    height: 100%;
}

.navbar-collapse.menu{
    height: 100%;
}

.navbar-expand-lg{
    height: 100%;
    padding: 0;
}

.col-spacer{
    @media screen and (max-width: 578px){
        display: none;   
    }
}

/* Header */
.sitelogo {
    padding-top: 15px;
}

header {
    background: $white;
}

.header-menu-wrapper {
    height: 100%;
    .menu {
        .main-menu {
            display: flex;
            margin: 0;
            .menu-item {
                display: flex;
                position: relative;
                border-left: 1px solid transparent;
                border-right: 1px solid transparent;
                a {
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: 400;
                    padding: 33px 20px;
                    font-size: 18px;
                    line-height: 21px;
                    letter-spacing: 0.857143px;
                    text-transform: uppercase;
                    color: $black;
                    transition: all .2s ease;
                    text-decoration: none;
                }
                &:hover{
                    border-left: 1px solid $light-grey;
                    border-right: 1px solid $light-grey;
                }
                &.menu-item-has-children{
                        &::before{
                            content: "\f0d7";
                            font-family: "Font Awesome 5 Free";
                            font-weight: 900;
                            color: $grey;
                            padding-left: 5px;
                            margin-top: -2px;
                            cursor: pointer;
                            position: absolute;
                            right: 0px;
                            top: 50%;
                            transform: translate(-50%, -50%);
                        }
                        &:hover{
                            &::before{
                                color: $pink;
                            }
                            .sub-menu {
                                display: block;
                            }
                        }
                }
                &-caret-down:hover{
                    .submenu-list {
                        display: block;
                    }
                    i {
                        color: $pink;
                    }
                }
            }
        }
    }
}

.sub-menu {
    display: none;
    position: absolute;
    top: 80px;
    left: -160px;
    width: 253px;
    padding: 22px;
    background: $white;
    z-index: 2;
    -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    &:hover{
        display: block;
    }
    .menu-item{
        display: flex;
        padding: 8px 0;

        border: none !important;
        >a{
            font-family: $Rubik;
            font-style: normal;
            font-weight: 400;
            padding: 5px 0;
            font-size: 16px;
            width: 100%;
            line-height: 20px;
            letter-spacing: 0.857143px;
            text-transform: capitalize;
            color: $black;
            transition: all .2s ease;
            text-decoration: none;
            padding: 8px 20px !important;
            &:hover{
                color: $pink !important;
            }
        }
    }
}



.bag-icon-wrapper {
    height: 100%;
    display: flex;
    justify-content: center;
    margin: -6px;
    align-items: center;
    >.icon-box {
        a {
            text-decoration: none;
            transition: all .2 ease;
            display: inline-block;
            &:hover{
                transform: scale(1.1);
            }
        }
        i {
            font-size: 25px;
            color: $black;
            position: relative;
            span {
                position: absolute;
                display: inline-block;
                width: calc(10px * 2);
                height: calc(10px * 2);
                background: $pink;
                border-radius: 100px;
                text-align: center;
                color: $white;
                font-size: 13px;
                line-height: 19px;
                font-family: $Rubik;
                font-style: normal;
                font-weight: 400;
                bottom: -10px;
                right: -10px;
            }
        }
        
    }

}

.header-button {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: $pink;
    margin-top: -5px;
    &-wrapper {
        padding: 0;
    }
    >a {
        background: $pink;
        display: inline-block;
        text-align: center;
        font-family: $Rubik;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 25px;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: $white;
        text-decoration: none;
        transition: all .2s ease;
        &:hover{
            transform: scale(1.2);
        }
    }
}

/* End Header */

// ================= //

/* Main section */

.pink {
    color: $pink !important;
}

.main-block {
    min-height: 80vh;
    &-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 60px 0 0;
        .main-title {
            >h1 {
                font-family: $Rubik;
                font-style: normal;
                font-weight: 900;
                font-size: 48px;
                line-height: 58px;
                text-align: center;
                letter-spacing: 2.28571px;
                color: $black;
                margin: 0;
                >.pink-title-integration {
                    color: $pink;
                    position: relative;
                    z-index: 1;
                    &::before {
                        content: "";
                        width: 99%;
                        height: 16px;
                        background: $pink;
                        opacity: 0.3;
                        position: absolute;
                        bottom: 6px;
                        z-index: 0;
                    }
                }
            }
        }
        .main-subtitle {
            >p {
                font-family: $Rubik;
                font-style: normal;
                font-weight: normal;
                font-size: 32px;
                line-height: 58px;
                text-align: center;
                color: $grey;
                >.pink-subtitle-integration{
                    color: $pink;
                }
            }
        }
        .main-rate-with-btn {
            background: url('../images/main-image.png');
            background-position: center;
            // background-size: cover;
            background-attachment: scroll;
            background-repeat: no-repeat;
            height: 590px;
            width: 100%;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
            position: relative;
            .rate-img-box {
                position: absolute;
                right: 125px;
                top: 100px;
            }
            .main-cta-button {
                position: absolute;
                top: 130px;
                >a {
                    display: block;
                    background: url('../images/btn-bg.png');
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    padding: 90px 100px;
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 18px;
                    line-height: 21px;
                    letter-spacing: 0.857143px;
                    text-transform: uppercase;
                    text-decoration: none;
                    color: $pink;
                    transition: all .2s ease;
                    &:hover{
                        transform: scale(1.1);
                    }
                }
            }
        }
    }
    
}

/* End Main section */

// ================= //

/* Brands section */

.container.wide{
    max-width: 1630px;
}

.brands-title {
    padding-bottom: 10px;
    p {
        font-family: $Rubik;
        font-style: normal;
        font-weight: 500;
        font-size: 22.4px;
        line-height: 41px;
        text-align: center;
        text-transform: uppercase;
        color: $light-grey;
    }
}

.single-brand{
    align-self: center;
}

.brands-wrapper {
    padding-bottom: 30px;
}

/* End Brands section */

// ================= //

/* What is decarb */

.what_is_decarb-section {
    padding-top: 40px;
    .title-icon {
        >p {
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 36px;
            line-height: 58px;
            text-align: center;
            text-transform: uppercase;
            color: $black;
            >.pink-text{
                color: $pink;
            }
            >.icon{
                color: $light-grey;
            }
        }
    }
    .descr-wrapper{
        background: $mid-grey;
        padding: 30px 45px;
        .descr-title{
            p{
                margin: 0;
                font-family: $Rubik;
                font-style: normal;
                font-weight: normal;
                font-size: 36px;
                line-height: 43px;
                text-align: center;
                letter-spacing: 2px;
                color: $black;
                display: flex;  
                >.dot{
                    font-size: 3px;
                    margin-top: 3px;
                }
            }
        }
        .descr-text{
            p{
                font-family: $Rubik;
                font-style: italic;
                font-weight: normal;
                font-size: 16px;
                line-height: 21px;
                letter-spacing: 1px;
                color: $dark-grey;
                margin: 0;
            }
        }
    }
    .descr-subtitle{
        padding-top: 20px;
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 18px;
            line-height: 21px;
            text-align: center;
            letter-spacing: 0.857143px;
            color: $dark-grey;
            >.pink-link{
                color: $pink;
            }
        }
    }
}

/* End What is decarb */

// ================= //

/* Degrab instructions */

.degrab-instructions{
    padding: 60px 0;
    
}

.title{
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 48px;
        line-height: 58px;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: 2.28571px;
        color: $black;
    }
}

.subtitle{
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        color: $dark-grey;
    }
}

.pink-bold{
    color: $pink;
    font-weight: 700;
}

.cannabis-instruction{
    padding-top: 60px;
    .instructions-steps{
        .instructions-step{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            background: unset;
            color: unset;
            height: 85px;
            padding: 15px 0;
            box-sizing: content-box;
            .insctr-num{
                width:25%;
                p{
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: 900;
                    font-size: 48px;
                    line-height: 80px;
                    text-align: center;
                    letter-spacing: 2.28571px;
                    color: $black;
                    background: $light-grey;
                    height: 80px; 
                    width: 80px;
                    border-radius: 100px;
                    margin: 0;
                }
            }
            .instr-text-wrapper{
                width: 75%;
                .instr-title{
                    p{
                        font-family: $Rubik;
                        font-style: normal;
                        font-weight: 900;
                        font-size: 32px;
                        line-height: 38px;
                        text-transform: uppercase;
                        color: $black;
                        margin: 0;
                    }
                }
                .instr-subtitle{
                    p{
                        font-family: $Rubik;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 18px;
                        line-height: 21px;
                        color: $dark-grey;
                        margin: 0;
                    }
                }
            }

            &.active{
                .insctr-num{
                    p{                        
                        color: $white;
                        background: $pink;
                    }
                }
                .instr-text-wrapper{
                    .instr-title{
                        p{
                            color: $pink;
                            margin: 0;
                        }
                    }                    
                }
            }
        }
    }
    .instructions-images{
        .instructions-image{
            .instr-img{
                img{
                    max-width: 100%;
                    -webkit-box-shadow: 20px -20px 0px 0px $mid-grey;
                    -moz-box-shadow: 20px -20px 0px 0px $mid-grey;
                    box-shadow: 20px -20px 0px 0px $mid-grey;
                }
            }
        }
    }
}
.pink-button-wrapper{
    padding-top: 60px;
    .pink-button{
        a{
            width: 350px;
            text-decoration: none;
            font-family: $Rubik;
            font-style: normal;
            font-weight: bold;
            font-size: 21px;
            line-height: 25px;
            text-align: center;
            color: $white;
            padding: 20px 30px;
            background: $pink;
            display: inline-block;
            transition: all .2s ease;
            &:hover{
                transform: scale(1.1);
            }
        }
    }
}
/* End Degrab instructions */

// ================= //

/* Reviews block */

.review-wrapper{
    padding-top: 20px;
    padding-bottom: 20px;
}

.controls{
    display: flex;
    position: absolute;
    top: -40px;
    right: 80px;
    width: 120px;
    justify-content: center;
}

.carousel-control{
    bottom: unset;
    width: unset;
    position: unset;
    width: 50%;
    &:hover{
        color: $pink !important;
        i{
            color: $pink;
        }
    }
    &:visited{
        color: $pink !important;
        i{
            color: $pink;
        }
    }
    &:active{
        color: $pink !important;
        i{
            color: $pink;
        }
    }
    &:focus{
        color: $pink !important;
        i{
            color: $pink;
        }
    }
    i{
        font-size: 48px;
        color: $grey;
    }
    &.carousel-control-prev{
        left: unset;
        right: 40px;
    }
}

.count-reviews{
    position: absolute;
    top: -27px;
    right: 220px;
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        color: $dark-grey;
    }
}

.reviews{
    padding: 30px 0;
    .review-carousel{
        .reviews-wrapper{
            .review{
                box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
                padding: 25px 40px 25px 40px;
                .review-stars{
                    i{
                        color: $yellow;
                        font-size: 25px;
                    }
                }
                .review-title{
                    padding-right: 108px;
                    p{
                        font-family: $Rubik;
                        font-style: normal;
                        font-weight: 900;
                        font-size: 24px;
                        line-height: 28px;
                        color: $black;
                    }
                }
                .review-comment{
                    p{
                        font-family: $Rubik;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 19px;
                        color: $black;
                    }
                }
                .review-autor{
                    p{
                        font-family: $Rubik;
                        font-style: normal;
                        font-weight: 900;
                        font-size: 16px;
                        line-height: 19px;
                        color: $pink;
                    }
                }
            }
        }
    }
}

/* End Reviews block */

// ================= //

/* Stop wasting */

.wasting{
    padding: 20px 0;
}

.wasting-boxes{
    padding-top: 30px;
    position: relative;
}

.and-wrapper{
    position: absolute;
    left: 0; 
    right: 0; 
    text-align: center;
    top: 55%;
    bottom: 55%;
    display: flex;
    justify-content: center;
    align-items: center;
    .and{        
        p{
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 140px;
            width: 140px;
            box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
            border-radius: 100px;
            z-index: 20;
            background: $white;
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 36px;
            line-height: 43px;
            text-align: center;
            letter-spacing: 1.71429px;
            color: $black;
        }
    }
}

.wasting-box{
    border: 5px solid $pink;
    padding: 80px 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 500px;
    justify-content: space-between;
    &:last-child{
        border-color: lighten($pink, 30);
    }
    .wasting-title{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 48px;
        line-height: 58px;
        text-align: center;
        letter-spacing: 2.28571px;
        color: $black;
    }
}
/* End Stop wasting */

// ================= //

/* How it works */

.how-it-works{
    padding: 70px 0 90px;
    .how-text{
        .how-title p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 48px;
            line-height: 57px;
            letter-spacing: 1.125px;
            color: $black;
        }
        .how-subtitle p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 24px;
            line-height: 28px;
            color: $black;
        }
        .how-text p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 21px;
            line-height: 32px;
            color: $dark-grey;

        }
        .how-button {
            padding-top: 10px;
            a{
                display: inline-block;
                background: $pink;
                font-family: $Rubik;
                font-style: normal;
                font-weight: bold;
                font-size: 21px;
                line-height: 25px;
                text-align: center;
                color: $white;
                text-decoration: none;
                padding: 20px 64px;
            }
        }
    }
}

.how-it-works-row{
    &:last-child{
        padding-top: 40px;
    }
}

/* End How it works */

// ================= //

/* Activated Cannabis */

.activated-cannabis{
    background: $very-light-pink;
    padding: 70px 0;
}

.activated-tabs-wrapper{
    padding-top: 15px;
    .activated-tabs-content{
        padding-top: 30px;
    }
}

.activated-tabs-nav{
    justify-content: center;
    .nav-item{
        a{
            padding: 25px 80px;
            border-radius: 0;
            background: $white;
            color: $black;
            font-family: $Rubik;
            font-style: normal;
            font-weight:700;
            font-size: 24px;
            line-height: 24px;
            text-align: center;
            text-transform: uppercase;
            color: $black;
            i{
                padding-right: 20px;
            }
            &.active{
                background: $black;
                color: $white;
            }
        }
        
    }

    
}
.tab-content-text{
    padding-top: 10px;
    .title{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 34px !important;
            line-height: 43px;
            letter-spacing: 1.26562px;
            color: $black;
        }
    }
    .subtitle{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 23px;
            line-height: 28px;
            color: $black;
        }
    }
    .text{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 21px;
            line-height: 32px;
            color: $dark-grey;
        }
    }
    .button{
        padding-top: 30px;
        a{
            padding: 20px 45px;
            background: $pink;
            color: $white;
            font-family: $Rubik;
            font-style: normal;
            font-weight: bold;
            font-size: 21px;
            line-height: 25px;
            text-align: center;
            color: $white;
            text-decoration: none;
            text-transform: uppercase;
        }
    }
}
/* End Activated Cannabis */

// ================= //

/* Tools & Resources */

.tools-resources{
    padding: 60px 0px;
}

.tools-cards-wrapper{
    padding-top: 20px;
}

.tools-card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    p{
        padding-top: 20px;
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 21px;
        line-height: 25px;
        text-align: center;
        letter-spacing: 1.26562px;
        text-transform: uppercase;
        color: $black;
    }
}

/* End Tools & Resources */

// ================= //

/* Free Ebook */

.freeebook{
    background: $black;
    padding: 40px;
    .freebok-wrapper{
        .freebok-content{
            .pretitle{
                p{
                    margin: 0;
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: 900;
                    font-size: 21px;
                    line-height: 25px;
                    letter-spacing: 0.738281px;
                    color: $white;
                }
            }
            .title{
                p{
                    margin: 0;
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: 900;
                    font-size: 36px;
                    line-height: 43px;
                    letter-spacing: 1.26562px;
                    color: $white;
                    text-align: left;
                }
            }
            .subtitle{
                p{
                    margin: 0;
                    font-family: $Rubik;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 21px;
                    line-height: 32px;
                    color: $white;
                    text-align: left;
                }
            }
        }
    }
}

.form-wrapper{
    form{
        input[type="text"]{
            padding: 15px 30px;
            border-radius: 40px;
            border: none;
            outline: none;
            width: 100%;
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 18px;
            line-height: 21px;
            background: #F5F5F5;
            color: $dark-grey;
            position: relative;
        }
        button{
            background: none;
            border: none;
            color: $dark-grey;
            position: absolute;
            right: 35px;
            top: 16px;
        }
    }
}

.form-col{
    align-self: center;
}

/* End Free Ebook */

// ================= //

/* Footer */

.footer{
    padding: 50px 0;
}

.footer-logo-wrapper{
    .footer-copy{
        padding-top: 10px;
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 122.7%;
            color: $black;

        }
    }
}

.footer-title{
    font-family: $Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 122.7%;
    color: $black;
    text-transform: uppercase;
}

.footer-menu{
    .main-menu{
        display: flex;
        flex-wrap: wrap;
        .menu-item{
            display: flex;
            width: 50%;
            a{
                font-family: $Rubik;
                font-style: normal;
                font-weight: normal;
                font-size: 16px;
                line-height: 122.7%;
                color: #5C5C5C;
                padding-bottom: 15px;
            }
        }
    }
}
.footer-newsletter-wrapper{
    .form-wrapper{
        padding-top: 10px;
        form{
            button{
                top: 58px;
            }
        }
    }
}

.footer-social-wrapper{
    height: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-social{
    display: flex;
    .social{
        padding-right: 25px;
        a{
            color: $black;
            font-size: 25px;
        }
    }
}

.review{
    height: 100%;
}

// .col-xs-0, 
// .col-sm-0,
// .col-md-0,
// .col-lg-0 {
//   flex: 0 0 0;
//   max-width: 0;
//   padding-right: 0;
//   padding-left: 0;
// }

/* End Footer */

@media (min-width: 768px) and (max-width: 991.98px) {
    .sitelogo{
        a{
            img{
                max-width: 100%;
            }
        }
    }
    .menu-list-item{
        padding: 23px 20px !important;
    }
    .header-button{
        a{
            width: 100%;
            padding: 15px 0;
        }
    }
    .main-block-wrapper .main-rate-with-btn{
        background-size: contain;
    }

    .rate-img-box{
        right: 15px !important;
    }
    .single-brand{
        padding-bottom: 20px;
    }
    .instr-title p{
        font-size: 22px !important;
        line-height: 28px !important; 
    }
    .instr-text-wrapper {
        padding-left: 10px;
    }
    .cannabis-instruction .tab-content-image{
        align-self: center;
    }
    .tab-content .image-wrapper{
        img{
            max-width: 100% !important;
        }
    }
    .how-title{
        p{
            font-size: 38px !important;
            line-height: 37px !important;
        }
    }
    .wasting-box{
        height: 380px;
    }
    .and-wrapper{
        top: 53%;
    }
    .activated-tabs-nav .nav-item a{
        padding: 25px 40px;
    }
    .form-col{
        padding-top: 20px;
    }
    .freeebook{
        form{
            button{
                top: 35px;
            }
        }
    }
    .footer-menu{
        .main-menu{
            padding-inline-start: unset;
        }
    }
}

@media (min-width: 1600px){
    .header-menu-box{
        padding-left: calc(100vw / 12);
    }
}

@media screen and (max-width: 578px){
    .main-block-wrapper .main-title > h1 > .pink-title-integration::before{
        bottom: -2px;
    }
    .mobile-order{
        height: fit-content;
    }
    .header-button > a{
        width: 100%;
        padding: 18px 10px;
    }
    .bag-icon-wrapper{
        margin-right: -15px;
        margin-top: 0px;
    }
    .navbar-toggler{
        padding: unset;
    }
    .mobile-order{
        &:nth-child(1){
            order: 0;
            padding-right: 5px;
        }
        &:nth-child(2){
            order: 0;
            padding-top: 5px;
        }
        &:nth-child(3){
            order: 0;
            
        }
        &:nth-child(4){
            order: -1;
            padding-left: 5px;
        }
    }
    .sitelogo{
        margin-top: -10px;
        padding: unset;
    }
    .main-menu{
        padding: 0;
    }
    .menu-item{
        padding: 14px 15px !important;
        max-width: 300px;
    }
    .sub-menu{
        position: unset;
        top: unset;
        left: unset;
    }
    .header-menu-wrapper{
        margin-top: 5px;
    }
    .header-menu-wrapper .menu .main-menu .menu-item:hover{
        border: unset;
    }
    .header-menu-wrapper .menu .main-menu .menu-item a{
        height: fit-content;
        padding: unset;
    }

    .sub-menu{
        .menu-item{
            padding: 0 !important;
        }
    }
    .header-menu-wrapper .menu .main-menu .menu-item .caret-down{
        height: fit-content;
    }
    .navbar{
        padding: unset;
    }
    .header-button{
        margin-top: 5px;
    }
    .main-menu{
        flex-direction: column;
    }
    .main-block-wrapper .main-title > h1{
        font-size: 36px;
        line-height: 45px;
    }
    .main-subtitle{
        margin-top: 10px;
    }
    .main-block-wrapper .main-subtitle > p{
        font-size: 24px;
        line-height: 30px;
    }
    .main-block-col{
        padding: unset;
    }
    .main-block-wrapper .main-rate-with-btn .rate-img-box{
        top: unset;
        right: unset;
        bottom: 50px;
    }
    .main-block-wrapper .main-rate-with-btn .main-cta-button > a{
        padding: 90px 50px;
    }
    .what_is_decarb-section .title-icon > p{
        font-size: 26px;
        line-height: 35px;
    }
    .what_is_decarb-section .descr-wrapper .descr-title p{
        font-size: 24px;
    }
    .what_is_decarb-section .descr-wrapper{
        padding: 30px 25px;
    }
    .descr-text{
        padding-top: 10px;
    }
    .what_is_decarb-section .descr-subtitle p{
        font-size: 14px;
    }
    .title p{
        word-wrap: break-word;
        font-size: 38px;
        line-height: 48px;
    }
    .cannabis-instruction .instructions-images .instructions-image .instr-img img{
        width: 92%;
    }
    .cannabis-instruction .instructions-steps .instructions-step .insctr-num p{
        font-size: 38px;
        height: 60px;
        width: 60px;
        line-height: 60px;
    }
    .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-title p{
        font-size: 20px;
        line-height: 28px;
    }
    .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-subtitle p{
        font-size: 16px;
    }
    .pink-button-wrapper .pink-button a{
        width: 260px;
        font-size: 18px;
        line-height: 25px;
        padding: 20px 18px;
    }
    .pink-button-wrapper{
        padding-top: 30px;
    }
    .count-reviews{
        top: unser;
        right: unset;
        left: 0;
    }
    .controls{
        right: 0;
    }
    .and-wrapper{
        top: 52%;
    }
    .how-order{
        &:nth-child(1){
            order: 2;
        }
    }
    .how-it-works .how-text .how-title p{
        font-size: 38px;
        line-height: 37px;
        padding-top: 15px;
    }
    .freeebook{
        padding: 30px 0;
    }
    .freeebook .freebok-wrapper .freebok-content .title p{
        font-size: 28px;
        line-height: 33px;
        padding: 10px 0;
    }
    .freeebook .freebok-wrapper .freebok-content .pretitle p{
        font-style: 18px;
    }
    .freeebook .freebok-wrapper .freebok-content .subtitle p{
        font-size: 18px;
        line-height: 22px;
    }
    .form-col{
        margin-top: 20px;
    }

    .footer-order{
        &:nth-child(1){
            order: 1;
        }
        &:nth-child(2){
            order: 0;
        }
        &:nth-child(3){
            display: none;
        }
        &:nth-child(4){
            order: 1;
        }
    }

    .footer-menu{
        .menu-item{
            width: 100%;
            justify-content: center;
        }
        .main-menu{
            padding: unset;
            align-items: center;
        }
    }
    
    .footer-logo-wrapper{
        text-align: center;
        padding-bottom: 30px;
        padding-top: 10px;
    }
    .footer-social-wrapper{
        text-align: center;
        justify-content: center;
        align-items: center;
    }
    .footer-social .social{
        padding-right: unset;
        padding: 0 13px;
    }
    .footer-social-wrapper .footer-title{
        display: none;
    }
    .no-mobile{
        display: none;
    }
    .mobile{
        display: block;
        margin: 0 auto;
    }
    .activated-tabs-wrapper .activated-tabs-content{
        padding-top: 10px;
    }
    .activated-tabs-nav li.nav-item{
        max-width: 100%;
        width: 100%;
        padding-bottom: 10px;
        a{
            padding: 25px 30px;
        }
    }

    .header{
        padding-top: 10px;
    }
}

.subpages-header{
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
}

.header-button-wrapper{
    margin-bottom: -5px;
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .header-menu-wrapper .menu .main-menu .menu-item{
        padding: 20px 20px;
    }
    .bag-icon-wrapper{
        margin-left: 40px;
    }
    .header-button{
        padding: 20px 0;
    }
    .main-block-wrapper .main-rate-with-btn{
        background-size: contain;
        margin-top: -100px;
    }
    .main-block-wrapper .main-rate-with-btn .main-cta-button{
        top: 225px;
    }
    .main-block-wrapper .main-rate-with-btn .rate-img-box{
        right: 0px;
    }
    .pink-button-wrapper{
        padding-top: 20px;
    }
    .review-title{
        padding: 0 !important;
    }
    .and-wrapper{
        top: 52%;
    }
    .how-text{
        padding-top: 15px !important;
    }
    .how-order{
        &:nth-child(1){
            order: 2;
        }
    }
    .activated-tabs-nav .nav-item{
        width: 100%;
        margin-bottom: 10px;
    }
    .activated-tabs-wrapper .activated-tabs-content{
        padding-top: 15px;
    }
    .form-col{
        padding-top: 20px;
    }
    .footer-menu{
        .main-menu{
            padding: 0;
        }
    }
}